package it.cnr.iit.multiresourcehandler.db;

public enum DPO_STATUS {
	TRYACCESS_PENDING, TRYACCESS_PERMIT, TRYACCESS_DENY, COHABITATION_ALLOWED, COHABITATION_REJECTED,
	STARTACCESS_PERMIT, STARTACCESS_DENY, STARTACCESS_PENDING, REVOKE, ERROR;
}
